Subject: [CODE4LIB] hotel reservation link working again

From: "Kevin S. Clarke" <[email-masked]>
Date: Thu, 17 Dec 2009 16:48:38 -0500

Hi all,

Some reported that the hotel link stopped working (i.e., wouldn't let
them book a room on the Sat. after the conference).  I reported it to
the hotel and it's now been fixed.  The URL that works for booking
your room is:

http://www.marriott.com/hotels/travel/avlbr-renaissance-asheville-hotel/?toDate=2/28/10&groupCode=wcuwcua&fromDate=2/20/10&app=resvlink

http://bit.ly/68h05u (shortened)

If you have any trouble booking your room, let me know.  Also, I'll
remind folks in Jan. as we approach the point where the hotel will
release our rooms to the general public.  I'll also update the wiki
with the above URL.

Thanks!
Kevin